/*
ID# 7
Corporate Blue
*/

body {background:#fff; color: #666666; font: 13px Verdana, Arial,Helvetica,sans-serif; padding:0;}
.container-1{margin-top:10px;}

/*Survey Body*/
div.survey-body {width: 748px; background: #ebe9e2; padding: 10px 21px;  border-left: 1px solid #d8d4bf;  border-right: 1px solid #d8d4bf; }
#container-4 { }


/*Survey Header*/
div.survey-header {width:100%; color: #666; border-left: 1px solid #d8d4bf;  border-right: 1px solid #d8d4bf; border-top: solid 1px #d8d4bf; }
div.survey-header-content { background: #ebe9e2; padding: 10px 20px;  }
div.survey-header-image img { margin-bottom: 3px; }

/*Progress Bar*/
.survey-progress-bar {font-weight:bold; text-align:center; }
.progress-table {border:solid 1px #000; height:15px; margin:0; padding:0;}

/*Divider Line*/
div.QDivider {border-top:solid 1px #000; padding: 0 0 20px 0;}

/*Survey Title*/
div.survey-title { padding:10px 0 0 0; margin:0 0 20px 0; }
div.survey-title h1 { margin:0; text-align:center; font-size:23px; font-weight:bold; color: #346EB6; }
div.survey-title h1 span { display:block;}


/*Survey Chapter Title*/
div.survey-chapter-title h2{ text-align:center; color: #346EB6; font-size:17px; }
div.survey-chapter-title h2 span{font-weight:bold; }

/*Welcome Page*/
div.survey-welcome-content {width:100%; margin: 0 0 10px 0;}
div.survey-welcome-content p {margin:0 0 10px 0;}
div.survey-welcome-content h2.welcome-hdr, div.survey-contact-fields h2.welcome-hdr {text-align:center; font-weight:bold; padding: 0 0 20px 0;}
div.survey-welcome-hdr-lbl { font-size: 16px; font-weight: bold; color: #fff; background-color:#346EB6; text-align: left; border: 1px solid #245086; padding: 3px 5px; }

/*Multi-Language*/
div.survey-multi-language-container ul li.language a {padding:0 10px 0 0; text-decoration:underline; color:#666666;}
div.survey-multi-language-container ul li.language a:hover {text-decoration:none;}
div.survey-multi-language-container ul li.language a.active {font-weight:bold;}

/*Contact Fields & ID Confirmation*/
div.contact-fields-container div.question label, div.contact-fields-container div.question span {font-weight:normal; font-size:12px;}
div.contact-fields-container div.question {width: 40%;}
div.contact-fields-container div.choices input {border:1px solid #666666; width:auto;}
div.contact-fields-container div.choices table tr td.list-text {padding: 0;}
div.contact-fields-container div.choices ul li input {width:auto;}
div.contact-fields-container div.choices ul li label {padding:0 10px 0 0;}

/*Login Page*/
div.survey-login-fields {margin:20px 0 0 0;}
div.login-rows {width:100%; overflow:hidden; text-align:center; margin:0 0 7px 0;}
div.login-labels {width:45%; float:left; text-align:right; margin:0 10px 0 0; padding:2px 0 0 0;}
div.login-labels label.question-text-req, div.login-labels label.question-text-req span.required-star {color:#f00;}
div.login-fields {width:50%; float:left; text-align:left;}
div.login-fields input {border:solid 1px #666666; font-size:12px;}

/*My Response*/
div.survey-header-lbl, div.contact-fields-container h2.contact-fields-header, h2.login-hdr, div.survey-thank-hdr-lbl { background:#346EB6; padding:5px; margin: 10px 0; font-size: 12px; font-family: Verdana, Arial,Helvetica,sans-serif; color:#fff; font-weight:bold; text-align:left; border: 1px solid #245086; }
div.survey-header-txt {margin:0 0 5px 0;}
div.print-buttons {text-align:right}
div.survey-chapter-title.heading h2{ text-align:left; font-weight:bold;}

/*Survey Main Content*/
div.question-area {padding:0 0 10px 0; margin:0 0 20px 0;}
div.fieldset {padding:10px 0 0 0; width:750px; }
div.question-container { }
div.choices {padding: 10px; font-size:12px; color:#666; background: #fff; border: 1px solid #C3BEA6;}
div.choices input, div.choices textarea {border: solid 1px #999999; resize: none; font-family:Verdana, Arial,Helvetica,sans-serif;}
div.question {padding: 5px; color:#666666; font-size:12px; background: #d8d4bf; border: 1px solid #c1bdaa; }
div.contact-fields-container div.question { background: none; border: none; font-family: Verdana, Arial,Helvetica,sans-serif; color: #666; }
div.contact-fields-container div.choices { padding-top: 0; background: none; border: none; }
div.image-align-right {margin:0;}
.question-drop-down, .question-list-box { font-size:12px; color: #666; border: 1px solid #999999;}
span.timer-text {color:#666666;}
span.question-number { color: #666666; }

/*Image Alignment*/
div.image-align-left {margin: 10px 10px 0 10px;}
div.image-align-right {margin: 10px 10px 0 10px;}
div.image-align-top {margin:0 0 10px 0;}

/*Required Fields*/
div.question .required-star, div.choices .required-star, div.question-req div.question, div.choices table.matrix span.required-star {color:#B02424; font-weight:bold;}
div.question-req .question-text { color: #666666; }
div.contact-fields-container div.question-req .question-text { color: #666666; }
span.srErrorText {color:#B02424; font-weight:bold;}
span.srErrorText ul { list-style:none;}

/*Contact Field Section*/
div.survey-contact-fields { margin:0 0 20px 0;}
div.survey-contact-field-rows {width:100%; overflow:hidden; margin:0 0 5px 0;}
div.survey-contact-field-labels {width:45%; float:left; text-align:right; margin:0 10px 0 0;}
div.survey-contact-field-inputs {width:50%; float:left; text-align:left;}
div.survey-contact-field-inputs input {border:solid 1px #666; width:150px;} 

/* Presentation Headers */
div.presentation-header, div.presentation-header .question-area, div.presentation-header .question-area .question-container {background:none;}
div.presentation-header.fieldset {margin:0 0 20px 0;}
div.presentation-header div.question-container {background:none;}
div.presentation-header div.question { background:#EFF0EB; padding:5px 0 5px 5px; margin: 10px 0; font-family:Verdana,Arial,sans-serif; font-size: 12px; color:#545B45; font-weight:bold; border-color:#ccc #999 #999 #ccc; border-style:solid; border-width:1px; }
div.presentation-choices {padding:0;}
div.presentation-choices h2.srHeader2 { background:#346EB6; border: 1px solid #245086; padding:5px; margin: 10px 0; font-size: 12px; color:#fff; font-weight:bold; }
div.presentation-choices p	{ margin: 10px 0; line-height: 1.75em; color:#666; font-size:12px; }

/* Presentation HTML */
div.presentation-html.fieldset {background:none; margin:0 0 20px 0;}
div.presentation-html div.question-area {background:none;}
div.presentation-html div.question-container {background:none;}
div.presentation-html div.choices {background:none; border:none; padding:0;}

/*Matrix*/
.matrix-header, .matrix-cell { text-align: center; text-decoration: none; font-weight:bold; }
.matrix-list-text, .list-rowLabel { text-decoration: none; padding:0 0 0 10px; font-weight:bold; }
.matrix td:hover, div.rank-order div.choices tr td.align-c:hover, div.rank-order div.choices tr td.align-l:hover { background: #acc3df; }
.list-row {background:#fff;}
.alt-list-row {background: #cddbec;}

/*Net Promoter Matrix*/
div.choices div.fieldset.net-promoter div.ui-widget-content {background: #F5F5F5;}
div.net-promoter div.choices table tr td div.fieldset {background:none;}
div.net-promoter .ui-slider-handle, table.matrix.interactive .ui-slider-handle {background-color: #676767;}

/*Rank Order*/
div.choices table tr td div.fieldset {background:none; width:auto;}
div.choices table tr td.list-text {padding:0 0 0 5px;}

/*Interactive Questions*/
div.interactive-slider-scale div.choices div.fieldset {background:none; padding:0;}
div.interactive-slider-scale ul li span.list-text {padding:0 0 0 15px;}
div.matrix-question-radio div.choices table.matrix.interactive tr td div.fieldset.matrix {padding:10px 0 10px 0;}
div.point-scale div.slider .ui-slider-handle, div.vertical .ui-slider-handle, div.horizontal .ui-slider-handle {background-color:#676767;}
.ui-widget-content {background: #F5F5F5;}
.ui-widget-header {background: #CCCCCC}

/*Invite Others*/
div.invite-labels { font-weight:bold; text-decoration: none}
div.invite-rows {padding:10px 0 10px 0; border-bottom:solid 1px #666;}
div.invite-labels-input input {width:150px; border: 1px solid #666666;}
div.invite-labels-input textarea {border:solid 1px #666;}

/*select lists*/
ul.vertical li, ul.horizontal li { color:#666; }

/*Buttons*/
div.buttons {text-align:center; padding:20px 0; clear:both;}
.srFormButton {background: url(images/button_bg.gif) repeat-x; border: 1px solid #0E4C97; color: #F7F5EC; margin: 1px; padding: 5px 8px; text-decoration: none; cursor: pointer; }

/*footer*/
div.survey-footer {background: #ebe9e2; padding:10px 0 0 0; width: 100%; font-size:12px; color: #666666; border-left: 1px solid #d8d4bf;  border-right: 1px solid #d8d4bf; border-bottom: 1px solid #d8d4bf; }
div.survey-footer-content {background: #ebe9e2; padding:10px 20px; }
div.survey-footer-image {width:100%;}

/*Cvent Footer*/
#cvent-footer {height:53px;}
.footer, .footer td {font: 12px Verdana, Arial,Helvetica,sans-serif; padding: 0pt; text-align: left;}
.footer {color:#666666;}
.footer a {color:#666666; text-decoration:underline;}

/*100+ Pop up */
td.BodyText1 { color: #666666; font-family: Verdana, Arial,Helvetica,sans-serif;}
tr.question-text th { color: #fff; font-family: Verdana, Arial,Helvetica,sans-serif; font-weight: bold; line-height: 20pt; text-align: left; text-decoration: none; background: #346EB6;}
td.list-text {font-family: Verdana, Arial,Helvetica,sans-serif; padding-left: 15px; text-decoration: none; color: #666666;}
td span a.list-text {font-family: Verdana, Arial,Helvetica,sans-serif; padding-left: 15px; text-decoration: none; color:#666666;}
p.ListNoRecord {color:#666666; font-family: Verdana, Arial,Helvetica,sans-serif; }

/*Opt In/Out Pages*/
h2.srHeader2 {background:#346EB6; padding:5px; margin: 10px 0; font-size: 12px; color:#fff; font-weight:bold;}
div.srHeaderText2 {padding:0 0 10px 0;}
.QListRowLabel {padding:0 10px 0 0;}
.QListText {padding:0 10px 0 0;}
